Subject: AFS executable problems
From: [email-masked] (Steve Bennett)

25 Sep 1998 01:38:18 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I have an executable which builds and runs fine on an NFS drive mounted to my NT4 system.

The same executable, however, will not run when copied onto a Transarc mounted AFS drive. Bash complains that there is "no such file or directory". The permissions (when I do an ls -l) give owner, group and global execute and read permissions.

I get the same results when I build on the AFS drive. The build seems to go fine (just as it does on the NFS drive), so I am at a loss here.

Any ideas?

Thanks -

Steve

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".